Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-70170

Update ssl_helpers.js for Amazon 2022

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 6.0.3, 6.2.0-rc0
    • None
    • None

    Description

      ssl_count_protocols.js and ssl_alert_reporting.js are failing for amazon2022 due to not supporting TLS 1.0 and TLS 1.1 by default. Will likely need to be handled in much the same way Ubuntu 22.04 was done in SERVER-68950

      Attachments

        Issue Links

          Activity

            People

              mark.benvenuto@mongodb.com Mark Benvenuto
              t.ward@mongodb.com Thomas Ward
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: